@charset "utf-8";
@font-face {
	font-family: 'Forestea';
    src:url('/css/fonts/ForesteaScript.woff2') format('woff2'),
        url('/css/fonts/ForesteaScript.woff') format('woff'),
        url('/css/fonts/ForesteaScript.ttf')  format('truetype');
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

html {
  box-sizing: border-box;
}

*,*:before,*:after {
  box-sizing: inherit;
}

body {
	font-family: Avenir, Arial, Verdana, "游ゴシック", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	line-height: 1;
	font-size: 13px;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	font-size: 0;
	line-height: 0;
	vertical-align: top;
}

em {
	font-style: normal;
	font-weight: bold;
}

.w100 {
	width: 100%;
}

.bold {
	font-weight: bold;
}

.clearfix:after {
	content: '';
	clear: both;
	display: block;
}

a {
	background: transparent;
	font-size: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}

a.under {
	text-decoration: underline;
}

a:link {
}

a:visited {
}

a:hover {
}

a:active {
}

/* ===================================
	ヘッダー
------------------------------------*/
.common_header {
	position: relative;
}

.common_header h1 {
	width: 240px;
	margin: auto;
	padding: 14px 0;
	border-bottom: 5px solid #2f2f2f;
}

/* トップページヘッダー */
.top_slider {
	width: 100%;
	position: relative;
}

.top_slider li {
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	position: absolute;
}

.top_slider li img {
	width: 100%;
}

.top_logo_area {
	display: block;
	position: absolute;
	top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	width: 77%;
	padding-bottom: 60px;
	z-index: 100;
}

/* ===================================
	コンテンツ
------------------------------------*/
/* インスタ */
.insta_title {
	margin: 48px 0 17px;
	font-size: 40px;
	font-family: 'Allura', cursive;
	font-weight: normal;
	text-align: center;
}

.insta_list {
	margin: 0 2.6%;;
}

.instagram_subtitle {
	margin: 30px 0 10px;
	text-align: center;
	color: #707161;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	letter-spacing: 0.05em;
}

.insta_list li {
	float: left;
	width: 31.5%;
	margin: 0 2.75% 2.75% 0;
}

.insta_list li:nth-child(3n) {
	margin: 0 0 2.75% 0;
}

.insta_list li a {
	display: block;
	width: 100%;
	height: auto;
}

.insta_area {
	margin: 68px 0;
}
.inst_ph {
	padding: 100% 0 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.more_btn {
	display: block;
	width: 110px;
	margin: 40px auto 85px;
	padding: 16px 0;
	background: #000;
	text-align: center;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.concept_txt {
	margin: 20px;
	line-height: 2;
}

.service_area {
	padding: 0 20px 30px;
}

.service_area section {
	margin-bottom: 50px;
}

.service_area p {
	float: right;
	width: 61%;
	line-height: 1.9;
}

.service_area img {
	float: left;
	display: block;
	padding-top: 4px;
	width: 35%;
}

.service_area h3 {
	margin: 0 0 20px;
	padding: 10px 0;
	border-bottom: 1px solid #e9e9e9;
	text-align: center;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	letter-spacing: 0.05em;
}

.tuxedo_area {
	padding: 15px 5% 70px;
}

.tuxedo_area li {
	float: left;
	width: 47.5%;
	margin: 0 5% 5% 0;
}

.tuxedo_area li:nth-child(2n) {
	margin: 0 0 5% 0;
}

.tuxedo_area li img {
	width: 100%;
}

.shop_area {
	margin: 22px 20px 86px;
}

.shop_area li {
	border-bottom: 1px solid #e9e9e9;
	background: url(../img/shop-list/tel_mark.png) 96% center no-repeat;
	background-size: 30px 30px;
}

.shop_area a {
	display: block;
	padding: 26px 15px;
}

.shop_area h3 {
	margin: 0 0 8px;
	padding: 0 0 0 20px;
	background: url(../img/shop-list/title_mark.png) left center no-repeat;
	background-size: 10px 10px;
	color: #000;
	font-weight: normal;
}

.shop_area p {
	padding: 0 0 0 40px;
	color: #000;
}

.portrait {
    background-color: #2f2f2f;
    padding: 0 0 1px;
}

.portrait .bland_detail {
    background: #444444;
}

.portrait .content_title, .portrait .bland_title, .portrait .bland_detail {
    color: #fff;
}

.bland_area {
	margin: 0 20px 74px;
}

.bland_area h3 {
	position: relative;
}

.bland_area h3 span {
	position: absolute;
	top: 40%;
	right:20px;
	display: block;
	width: 19px;
    height: 13px;
	transition: all 0.3s ease-out;
	transform: rotateZ(0deg);
}

.bland_area h3 span.active {
	transform: rotateZ(180deg);
}

.bland_title {
	padding: 7px 20px;
	border-bottom: 1px solid #e9e9e9;
    font-family: 'Questrial';
    font-variant: small-caps;
    font-size: 17px;
    line-height: 30px;
}

.bland_title > img {
	width: 50%;
}

.bland_detail {
	padding: 30px 0;
	background: #f8f8f8;
	border-bottom: 1px solid #e9e9e9;
}

.bland_detail_inner {
	margin: 0 20px;
}

.bland_name {
	margin-bottom: 30px;
	font-size: 11px;
    text-align: center;
}

.bland_name span {
	display: block;
	margin-bottom: 4px;
	font-family: 'Questrial', 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 18px;
}

.designer_name {
	margin-top: 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.bland_detail p {
	margin: 20px 0;
	line-height: 2;
}

/* ===================================
	下層ページ
------------------------------------*/
.content_wrap_undertop {
	margin-top: 10vmax;
}
.content_title {
	margin: 48px 0;
	font-size: 48px;
	font-family: 'Forestea', cursive;
	font-weight: normal;
	text-align: center;
}
.content_title2 {
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	font-family: serif;
}
.photo_wrap {
	max-width: 100%;
}
.photo_wrap img {
	max-width: 100%;
}
.privacy_area {
	padding: 0 20px 60px;
}

.privacy_area h3 {
	margin: 40px 0 20px;
	padding: 0 0 5px;
	border-bottom: 1px solid #000;
}

.privacy_area p {
	line-height: 2;
}

/* ===================================
	ドロワーメニュー
------------------------------------*/
.drawermenu_logo {
	display: block;
	padding: 36px 0;
	width: 100%;
}

.drawermenu li a {
	position: relative;
	display: block;
	padding: 20px 10px;
	border-top: 1px solid #e5e5e5;
	color: #fff;
	background: #343434;
}

.drawermenu li a.imp {
	color: #879f61;
}

.drawermenu li ul li a {
	padding: 20px 10px 20px 40px;
	color: #585858;
	border-top: 1px dotted #e5e5e5;
	background: #fff;
}

.drawermenu li a:after {
	position: absolute;
  top: 50%;
  right: 5.3%;
  width: 8px;
  height: 8px;
  content: '';
  margin-top: -4px;
  border-top: solid 1px #aeaeae;
  border-right: solid 1px #aeaeae;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* ===================================
	フッター
------------------------------------*/
footer {
	position: relative;
	display: block;
	padding: 0 0 70px;
}

.footer_logo_area {
	margin: 48px 0 23px;
	text-align: center;
	font-size: 11px;
}

.footer_logo_area dt img {
	display: block;
	width: 77%;
	margin: 0 auto 18px;
	max-width: 350px;
}

.sns_btn_area {
	margin: 0 auto 48px;
	text-align: center;
}

	.sns_btn_area li {
		display: inline-block;
		width: 55px;
		margin: 0 6px;
	}

#topback {
	background: #353535;
	text-align: center;
}

#topback img {
	padding: 20px 0;
	width: 25px;
}

.footer_nav {
	background: #fff;
	border-top: 1px solid #c5c5c5;
	font-family: 'Roboto', sans-serif;
}

.footer_nav li {
	float: left;
	width: 50%;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

.footer_nav li:nth-child(2n) {
	border-right: none;
}

.footer_nav li a {
	display: block;
	width: 100%;
	padding: 24px 10px;
	color: #000;
	font-size: 13px;
}

.shoplist_area {
	padding: 10px 5px 0;
	background: #f8f8f8;
}

.shoplist_area li {
	float: left;
	width: 50%;
	padding: 0 5px 10px;
}

.shoplist_area li img {
	width: 100%;
}

small {
	display: block;
	padding: 12px 0;
	text-align: center;
	font-size: 10px;
	color: #535c5c;
	font-family: 'Roboto', sans-serif;
}


/* ===================================
	フッター固定
------------------------------------*/
.footer_btn {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 61px;
	z-index: 300;
	background: #d3b894;
	box-shadow: 0 0 8px 4px rgba(0,0,0,0.2);
}

.footer_btn li {
	float: left;
}

.footer_btn li a {
	display: block;
	padding: 13px 0;
	text-align: center;
}

.footer_btn li a.gMap {
    padding: 0;
    background-color: #e8dac6;
}

.footer_btn li img {
	height: 35px;
}

.footer_btn li a.gMap img {
    height: 61px;
}

.footer_btn_tel {
	width: 16%;
}

.footer_btn_menu {
	width: 16%;
}

.footer_btn_menu button {
	width: 100%;
	height: 100%;
	border: none;
	cursor: pointer;
	background: none;
	padding: 13px 0;
	background: #e8dac6;
}

button {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}


.footer_online {
	width: 16%;
	background: #000;
}

@media (max-width:1024px){
	.brand_detail {
		display: flex;
		flex-direction: column;
		margin-top: 10vh;
		align-items: center;
	}
	.brand_detail .photo_wrap {
		order: -1;
		width: 70%;
	}
	.brand_detail .designer_name {
		margin: 0 auto 2em;
		background: #000;
		width: 70%;
		color: #fff;
		text-align: center;
		font-size: 1.5rem;
		line-height: 2em;
		font-variant: small-caps;
		font-family: 'Questrial', 'Roboto', sans-serif;
		font-weight: normal;
	}
	.section_end .designer_name {
		background: none;
		color: #000;
	}
	.brand_detail dl {
		width: 85%;
		margin: auto;
		font-size: 1.1rem;
		line-height: 1.5em;
	}
	.brand_detail dd {
		font-size: 1rem;
		margin-bottom: 1em;
	}
	.brand_detail dt {
		display: flex;
		justify-content: space-between;
		font-weight: 600;
		align-items: center;
	}
	.brand_detail .last {
		text-align: center;
		margin-top: 2em;
	}
	.black_filler {
		width: 220px;
		transform: rotate(0deg);
		height: 45px;
		background: black;
		margin: 2em auto 4em;
		position: relative;
		z-index: 10;
		color: #fff;
		font-family: 'Questrial', 'Roboto', sans-serif;
		font-variant: small-caps;
		font-size: 20px;
		line-height: 42px;
		display: inline-block;
		text-align: center;
	}
	.black_filler::before, .black_filler::after {
		content: '';
		position: absolute;
		width: 60px;
		height: 60px;
	}
	.black_filler::before {
		border-left: solid black 2px;
		border-bottom: solid black 2px;
		left: 0;
		bottom: 0;
	}
	.black_filler::after {
		border-top: solid black 2px;
		border-right: solid black 2px;
		right: 0;
		top: 0;
	}
	.black_filler span {
		opacity: 1;
	}
}

.footer_res {
	width: 33%;
	border-left: 1px solid #e8dac6;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.footer_res a {
	color: #fff;
}

.banner {
    width: 100%;
}
.pc-nav, .atelier-footer, .atelier-bot-nav {
	display: none;
}


@media (min-width:1024px){
	.footer_nav, #topback, .shoplist_area, .footer_btn, .top_logo_area,.common_header, .bland_title,.atelier-footer, .pc-none {
		display: none;
	}
	.f_right {
		float: right;
	}
	.f_left {
		float: left;
	}
	.atelier-bot-nav {
		display: block;
		text-align: center;
		margin: 1em auto;
	}
	.atelier-bot-nav li {
		display: inline-block;
		border-right: 1px solid #e9e9e9;
	}
	
	.atelier-bot-nav li:last-child {
		border-right: none;
	}
	
	.atelier-bot-nav li a {
		margin: 0 10px;
		padding: 0 10px;
		color: #000;
	}
	
	.atelier-bot-nav li span {
		display: block;
		margin: 0 10px;
		padding: 0 10px;
		color: #000;
	}
	main {
		padding: 100px 0;
	}
	.atelier-bot-nav li a:hover {
		opacity: 0.6;
	}
	.pc-nav {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		z-index: 100;
		background-color: #fff;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 2em 0;
		box-shadow: 0 2px 2px #ccc;
	}
	.header_logo_top {
		float: left;
		padding-left: 35px;
		transition: all 0.3s linear;
	}
	.header_logo_top {
		max-width: 280px;
	}
	.header_logo_top img {
		width: 100%;
	}
	.header_logo_top:hover {
		opacity: 0.6;
	}	
	.g_nav {
		float: right;
		font-family: 'Roboto', sans-serif;
		padding-right: 35px;
	}	
	.g_nav li {
		float: left;
	}	
	.g_nav li {
		margin: 0 16px;
		position: relative;
	}	
	.g_nav li a:after {
	  position: absolute;
	  bottom: 0;
	  left: 50%;
	  content: '';
	  width: 0;
	  height: 1px;
	  background-color: #000;
		transition: all 0.3s linear;
	  -webkit-transform: translateX(-50%);
	  transform: translateX(-50%);
	}	
	.g_nav li a:hover:after {
	  width: 100%;
	}	
	.g_nav li a {
		display: block;
		padding: 17px 2px 10px;
		color: #000;
	}
	.content_wrap {
		position: relative;
		padding: 100px 0;
		width: 100%;
		min-height: 100vh;
		background: #fff;
	}	
	.top_bland {
		width: 1018px;
		margin: auto;
		border-left: 1px solid #c3c3c3;
		border-bottom: 1px solid #c3c3c3;
	}
	
	.top_bland li {
		float: left;
		border-right: 1px solid #c3c3c3;
		border-top: 1px solid #c3c3c3;
	}
	
	.hover_area {
		position: relative;
		width: 338px;
		height: 298px;
		overflow: hidden;
	}
	
	.bland01 {
		background: url(../img/dress_tuxedo.jpg) center center no-repeat;
	}
	
	.bland02 {
		background: url(../img/kimono.jpg) center center no-repeat;
	}
	
	.bland03 {
		position: relative;
	}
	.bland03:before {
		content: 'RECRUIT';
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		font-size: 3em;
		font-family: freight-big-pro, serif;
		color: #000;
	}
	
	.bland04 {
		background: url(../img/photos.jpg) center center no-repeat;
	}
	
	.bland05 {
		background: url(../img/beauty.jpg) center center no-repeat;
	}
	
	.bland06 {
		background: url(../img/workshop_event.jpg) center center no-repeat;
	}
	
	.hover_area img {
		width: 100%;
		opacity: 0;
		transition: all 0.6s linear;
		border: 5px solid #fff;
	}
	
	.hover_txt {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
		width: 100%;
		height: 100%;
		transition: all 0.6s ease-in;
		opacity: 0;
	}
	
	.hover_txt p {
		position: absolute;
	  top: 50%;
	  left: 50%;
	  -webkit-transform: translate(-50%, -50%);
	  transform: translate(-50%, -50%);
		width: 80%;
		padding: 20px 0;
		text-align: center;
		color: #fff;
		line-height: 1.8;
		background: rgba(0,0,0,0.4);
	}
	
	.hover_txt a {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 3;
		width: 100%;
		height: 100%;
	}
	
	.hover_area:hover .hover_txt {
		opacity: 1;
	}
	
	.hover_area:hover img {
		opacity: 1;
	}
	
	.sns_area {
		position: absolute;
		top: 50%;
		right: 0;
		-webkit-transform: translateY(-50%);
	  transform: translateY(-50%);
	}
	
	.sns_area li {
		background: #000;
		transition: all 0.3s linear;
	}
	
	.sns_area li:hover {
		opacity: 0.7;
	}
	
	.sns_area li:first-child {
		border-bottom: 1px dotted #afafaf;
	}
	
	footer {
		position: relative;
	}
	
	small {
		display: block;
		text-align: center;
		padding: 10px 0;
		color: #535c5c;
		background: #fff;
		font-size: 10px;
	}
	.small-txt {
		font-size: 0.8em;
		position: relative;
		margin-right: 5em;
	}
	.small-txt::after {
		content: '';
		position: absolute;
		width: 3.5em;
		right: -4.5em;
		bottom: 50%;
		border-bottom: solid 1px #000;
		transition: ease-out 0.3s;
	}
	.sub-ttl {
		color: #bbb;
		font-size: 0.7rem;
		text-align: center;
		display: inline-block;
		padding-top: 1rem;
	}
	.bland03 {
		text-align: center;
	}

	.brand_nav {
		padding: 50px 0 30px;
		text-align: center;
		border-bottom: 1px solid #000;
	}
	
	.brand_nav li {
		display: inline-block;
		padding: 0 20px;
	}
	
	.brand_nav li a {
		padding: 10px 30px;
		font-family: 'Roboto', sans-serif;
		color: #000;
	}
	
	.brand_nav li a:hover {
		opacity: 0.6;
	}
	
	.brand_area {
		padding: 50px 0;
		border-bottom: 1px solid #000;
	}
	
	.section_end {
		margin-bottom: 120px;
	}
	
	.brand_detail {
		width: 100%;
		display: block;
	}
	
	.brand_detail h3 {
		margin: 0 0 34px;
		padding: 0 15px;
		text-align: left;
		font-weight: normal;
	}
	
	.brand_detail.t_center h3 {
		text-align: center;
	}
	
	.brand_detail.t_center dl {
		margin: auto;
		width: 60%;
	}
	
	.brand_area .f_right.brand_detail h3 {
		text-align: right;
	}
	
	
	.brand_detail h3 img {
		display: block;
		margin: 0 auto 10px;
	}
	
	.designer_ph {
		display: block;
		margin: 65px auto 0;
	}
	
	.designer_name {
		margin: 20px 0 27px;
		text-align: center;
		font-family: 'Questrial', 'Roboto', sans-serif;
		font-variant: small-caps;
		font-size: 24px;
		font-weight: 500;
		line-height: 1.4em;
	}
	
	.brand_detail .photo_wrap.f_left {
		margin-top: 67px;
	}
	
	.designer_message {
		margin: 33px 0 10px;
	}
	
	.brand_detail dl {
		line-height: 1.8;
		text-align: justify;
		width: 65%;
	}
	
	.brand_detail dl.f_right{
		direction: rtl;
	}
	
	.brand_detail dl dt {
		width: 100%;
		font-size: 1.3em;
		margin: 15px 0 0;
	}
	
	.brand_detail .photo_wrap {
		width: 30%;
		height: 356px;
		overflow: hidden;
		border: solid 1px #000;
		padding: 7px;
	}
	
	.photo_wrap img {
		width: 100%;
		transition: ease-out 3.5s;
	}
	
	.photo_wrap img:hover {
		transform: scale(1.6);
	}
	.content_wrap_undertop {
		position: relative;
		width: 1100px;
		margin: 5vw auto;
		padding: 0px 50px 60px;
	}
	.content_title {
		font-size: 68px;
		font-family: 'Forestea', cursive;
		font-weight: normal;
		text-align: center;
		margin: 2em 0 1em;
	}
	.content_title2 {
		font-size: 23px;
		font-family: serif;
		font-weight: 100;
		text-align: center;
		margin-top: 30px;
	}
	.contact_wrap {
		min-width: 120px;
		margin: 60px auto 0;
		height: 60px;
		text-align: center;
		position: relative;
	}
	
	.black_filler{
		width: 45px;
		height: 45px;
		background: black;
		margin-bottom: 8px;
		position: relative;
		z-index: 10;
		transition: width 0.5s ease-out, transform 0.25s ease-out 0.5s;
		color: #fff;
		font-family: 'Questrial', 'Roboto', sans-serif;
		font-variant: small-caps;
		font-size: 20px;
		line-height: 42px;
		transform: rotate(45deg);
		display: inline-block;
	}
	
	.black_filler span {
		opacity: 0;
		transition: 0.5s ease-out;    
	}
	
	.black_filler::before, .black_filler::after {
		content: '';
		position: absolute;
		width: 60px;
		height: 60px;
		transition: transform 0.75s ease-out;
	}
	
	.black_filler::before{
		border-left: solid black 2px;
		border-bottom: solid black 2px;
		left: 0;
		bottom: 0;
	}
	
	.black_filler::after {
		border-top: solid black 2px;
		border-right: solid black 2px;
		right: 0;
		top: 0;
	}
	
	.black_filler:hover {
		width: 200px;
		transform: rotate(0deg);
		transition: width 0.5s ease-out 0.25s, transform 0.25s ease-out;
	}
	
	.black_filler:hover span {
		opacity: 1;
		transition: 0.5s ease-out 0.25s;
	}
	
	.black_filler:hover::before {
		transform: scale(0.73) rotate(0deg) translateX(-10px, 10px);
		transition: transform 0.25s ease-out;
	}
	.black_filler:hover::after {
		transform: scale(0.73) rotate(0deg) translateX(10px, -10px);
		transition: transform 0.25s ease-out;
	}
	
}